<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../2.5%20Данные%20-%20члены%20и%20управление%20доступом%20к%20элементам%20классов.htm"/>
 <o:File HRef="item0011.xml"/>
 <o:File HRef="props0012.xml"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="image005.gif"/>
 <o:File HRef="image006.gif"/>
 <o:File HRef="image003.png"/>
 <o:File HRef="image007.gif"/>
 <o:File HRef="image008.gif"/>
 <o:File HRef="header.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>